
@import url('https://fonts.googleapis.com/css2?family=Baumans&family=Roboto:wght@100;300;700&display=swap');

body{
    font-family: "Roboto", sans-serif;
}
.treeContainer{
position:absolute;
top:-20vh;
left: 100vw;
}
.container{  
    cursor: pointer;
    margin-top:70vh;
}
.instructions{
    margin-bottom:20px;
}
.treemap .node {
    font-size: 70%;
    line-height: 150%;
    overflow: hidden;
    position: absolute;
    text-indent: 1%;
    background: #004176;
    transition: color 0.5s;
    border:2px solid #fff;
    color:#fff;
    z-index: 0;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
    cursor: pointer;
}
.treemap .node:hover {
    background: #00ae81;
    color: #c8f5e9;
    transition: background 1s;
    box-shadow: inset 0px 0px 20px rgba(0,0,0,0.3);
    cursor: pointer;
}

.node:hover{
    cursor: pointer;
    z-index: 100;
    overflow: visible;
}

.treemap{
    width: 95%;
    height: 100vh;
    text-align: center;  
}

.node p{
    font-family: 'Roboto', sans-serif;
    margin-top: 0px;
    font-size: 15px;
}
.node:hover p{
    color:#004176;
    cursor: pointer;
}
.node h3{
    padding-left:5px;
    padding-right:5px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2em;

}

.treeImage{
    margin-top:2%;
    max-height: 90%;      
    max-width: 90%;
    transition: max-width 1s;
    box-shadow: 2px 2px 5px rgb(26, 27, 55);
    -moz-box-shadow: 2px 2px 5px rgb(26, 27, 55);
    -webkit-box-shadow: 2px 2px 5px rgb(26, 27, 55);
    box-shadow: -2px -2px 5px rgb(175, 176, 225);
    -moz-box-shadow: -2px -2px 5px rgb(175, 176, 225);
    -webkit-box-shadow: -2px -2px 5px rgb(175, 176, 225);
    object-fit: fill;
    border: 0px;
}

.usage{
    color:rgb(150, 183, 189);
    font-weight: 200;
}
.node:hover .treeImage{
     max-height: 100%;
    left:0;
    max-width: 100%;
    transition: max-height 3s;
    transition: max-width 1s;
    box-shadow: -2px -2px 5px rgb(175, 225, 207);
    -moz-box-shadow: -2px -2px 5px rgb(175, 225, 207);
    -webkit-box-shadow:-2px -2px 5px rgb(175, 225, 207);
    box-shadow: 5px 5px 10px rgba(110, 118, 177, 0.3);
    -moz-box-shadow: 5px 5px 10px rgba(110, 118, 177, 0.3);
    -webkit-box-shadow: 5px 5px 10px rgba(110, 118, 177, 0.3);
    border: 1px solid #00ae81;
    cursor: pointer;
}
.page-title{
    margin-bottom: 3px;
    font-family: 'Roboto', "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 700;
}

.landing__top-info p{
    margin: 0.5rem 0;
    font-weight: 100;
}

@media screen and (max-width:600px) {
    .treemap .node {
    font-size: 50%;
    margin-bottom: -40% !important;
    }
    .treeImage{
        height:75px;
        display: block;
        margin: auto;
        margin: top 6px;
    }
    .node h3{
        font-size: 13px;
        font-weight: 600;
    }
    .node p{
    font-family: 'Roboto', sans-serif;
    margin-top: 0px;
    font-size: 12px;
    }
}

